



# regs

## Description


Print out all registers and enhance the information.
## Usage:


```bash
usage: regs [-h] [regs ...]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`regs`|Registers to be shown|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
